PAPIF_add_event(3)

NAME
PAPIF_add_event - add PAPI preset or native hardware event to an event set

SYNOPSIS

Detailed Description

Fortran Interface:
    #include 'fpapi.h'
    PAPIF_add_event( C_INT EventSet, C_INT EventCode, C_INT check )

See also
    PAPI_add_event

Author

Generated automatically by Doxygen for PAPI from the source code.